@charset "UTF-8";

/* ==========================================================================================

  事業トップのCSS

========================================================================================== */

#index.business .menubox a img {
	width: 100%;
}

#index.business .block4colFull .menubox {
	margin-right: 20px;
	margin-bottom: 25px;
}

#index.business .block4colFull .menubox .menuboxInner {
	border: 1px solid #dee2e6;
	background-color: #f8f8f8;
	height: 100%;
}
#index.business .block4colFull .menubox .menuboxInner a {
	display: block;
}
#index.business .block4colFull .menubox p,
#index.business .block4colFull .menubox ul {
	padding-left: 20px;
	padding-right: 20px;
}

#index.business .block4colFull .menubox ul.listLink {
	padding-top: 15px;
}

#index.business .block4colFull .menubox ul.listLink li a {
	background-image: none;
	font-size: 1.2rem;
	font-weight: normal;
}
#index.business .block4colFull .menubox a:hover + ul.listLink > li > a {
	text-decoration: none;
}
#index.business .block4colFull .menubox a:hover + ul.listLink > li > a:before {
	border-color: #ef0041;
}
#index.business .block4colFull .menubox ul.listLink > li > a:before {
	top: 0.25em;
}



/* ==========================================================================================

  2フェーズ追加

========================================================================================== */
.sliderContainer {
	width: 100%;
	max-width: 1215px;
	margin: 0 auto;
    overflow: hidden;
}
#probizSlider {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 80px;
	padding-top: 75px;
	padding-bottom: 95px;
	background: url("/corporate/ja/business/img/bg_probizslider.png") center center no-repeat;
	background-size: cover;
}
#probizSlider ul.slick-slider li {
	width: 100%;
}
#probizSlider ul.slick-slider li img {
	width: 100%;
	height: auto;
	transition: 0.2s;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, #probizSlider ul.slick-slider li img { transition: none!important; } /* IE11 */
}
#probizSlider .slick-slide {
	margin-left: 3.137vw;
	margin-right: 3.137vw;
}
@media (min-width: 1305px) {
	#probizSlider .slick-slide {
		margin-left: 50px;
		margin-right: 50px;
	}
}
#probizSlider .slick-next {
	position: absolute;
	top: 50%;
	right: 11.5%;
	z-index: 35;
	display: block;
	height: 43px;
	width: 44px;
	line-height: 0;
	cursor: pointer;
	background: none;
	color: transparent;
	margin-top: -22px;
	margin-right: 0;
	border: none;
	transition: 0.2s;
}
#probizSlider .slick-next::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	z-index: 36;
	margin-top: -9px;
	margin-right: 0;
	border: none;
	width: 18px;
	height: 18px;
	border-top: solid 4px #d2d2d2;
	border-right: solid 4px #d2d2d2;
	transform: rotate(45deg);
}
#probizSlider .slick-next:hover::before {
	border-top: solid 4px #ef0041;
	border-right: solid 4px #ef0041;
}
#probizSlider .slick-prev {
	position: absolute;
	top: 50%;
	left: 11.5%;
	z-index: 35;
	display: block;
	height: 43px;
	width: 44px;
	line-height: 0;
	cursor: pointer;
	background: none;
	color: transparent;
	margin-top: -22px;
	margin-left: 0;
	border: none;
	transition: 0.2s;
}
#probizSlider .slick-prev::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	z-index: 36;
	margin-top: -9px;
	margin-left: 0;
	border: none;
	width: 18px;
	height: 18px;
	border-top: solid 4px #d2d2d2;
	border-right: solid 4px #d2d2d2;
	transform: rotate(225deg);
}
#probizSlider .slick-prev:hover::before {
	border-top: solid 4px #ef0041;
	border-right: solid 4px #ef0041;
}

#probizSlider .slick-dots {
	bottom: -35px;
	width: auto;
	z-index: 37;
	text-align: center;
}
#probizSlider .slick-dots li {
	width: 15px!important;
	height: 15px;
	margin: 0 10px;
	border-radius: 15px;
	background-color: #d2d2d2;
	transition: 0.2s;
}
#probizSlider .slick-dots li.slick-active { background-color: #ef0041; }

.proContainerIn {
	max-width: 1275px;
	width: 100%;
	margin: 0 auto;
	padding-left: 30px;
	padding-right: 30px;
	box-sizing: border-box;
}
.pcSlideImg { display: block!important; }
.spSlideImg { display: none!important; }
@media (max-width: 767px) {
	#probizSlider .slick-prev {
		width: 40px;
		left: 0px;
	}
	#probizSlider .slick-next {
		width: 40px;
		right: 0px;
	}
	.sliderContainer {
		width: 100%;
		max-width: 1275px;
		margin: 0 auto;
	}
	#probizSlider {
		margin-top: 0;
		margin-bottom: 50px;
		padding-top: 50px;
		padding-bottom: 70px;
	}
	#probizSlider .slick-slide {
		margin-left: 40px;
		margin-right: 40px;
	}
	.proContainerIn {
		padding-left: 15px;
		padding-right: 15px;
	}
	.pcSlideImg { display: none!important; }
	.spSlideImg { display: block!important; }
}
@media (max-width: 399px) {
	#probizSlider .slick-prev { width: 30px; }
	#probizSlider .slick-next { width: 30px; }
	#probizSlider .slick-slide {
		margin-left: 30px;
		margin-right: 30px;
	}
	#probizSlider .slick-prev::before { left: 10px; }
	#probizSlider .slick-next::before { right: 10px; }
}

.proMenuTop {
	padding-top: 1.875rem;
	padding-bottom: 3.125rem;
}
.proMenuTopList > li {
	float: left;
	width: 32.016460905%;
	margin-right: 1.975308641%;
	margin-bottom: 2.1875rem;
}
.proMenuTopList > li:nth-child(3n) { margin-right: 0; }
.proMenuBoxImg {
	position: relative;
	padding: 0 30px;
	margin-bottom: 0;
}
.proMenuBoxImg > a {
	position: relative;
	display: block;
	line-height: 130%;
}
.proMenuBoxImg > a::before {
	content: "";
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;	
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.35);
}
.proMenuBoxImg::before {
	content: "";
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;	
	width: 100%;
	height: 50%;
	background-color: rgba(102,102,102,0.08);
}
.proMenuBoxImg > a > img {
	position: relative;
	z-index: 2;
	width: 100%;
	height: auto;
	transition: 0.2s;
}
.proMenuBoxImg > a:hover > img { opacity: 0.7; }
.proMenuLink {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
	width: 100%;
	height: 100%;
}
.proMenuLink > .proMenuLinkCel {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%;
    text-align: center;
}
.proMenuLink > .proMenuLinkCel span {
	position: relative;
	display: inline-block;
	padding-bottom: 1.4375rem;
    font-weight: bold;
	font-size: 1.125rem;
	color: #ffffff;
}
.proMenuLink > .proMenuLinkCel span::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	width: 10px;
	height: 10px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	transform: rotate(45deg);
	margin-left: -5px;
}
.proMenuBoxCover {
	min-height: 305px;
	padding: 30px;
	background-color: rgba(102,102,102,0.08);
}
.proMenuBoxCover > ul > li {
	padding-left: 15px;
	line-height: 140%;
	margin-bottom: 0.3125rem;
}
.proMenuBoxCover > ul > li:last-child { margin-bottom: 0; }
.proMenuBoxCover > ul > li > a {
	position: relative;
}
.proMenuBoxCover > ul > li > a::before {
	content: "";
	position: absolute;
	top: 6px;
	left: -15px;
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #b7b7b7;
	border-right: solid 2px #b7b7b7;
	transform: rotate(45deg);
}
.proMenuBoxCover > ul > li > a:hover::before {
	border-top: solid 2px #ef0041;
	border-right: solid 2px #ef0041;
}
@media (max-width: 767px) {
	.proMenuTop {
		padding-top: 0.625rem;
		padding-bottom: 1.875rem;
	}
	.proMenuTopList > li {
		float: left;
		width: 49%;
		margin-right: 2%;
		margin-bottom: 1.875rem;
	}
	.proMenuTopList > li:nth-child(3n) { margin-right: 2%; }
	.proMenuTopList > li:nth-child(2n) { margin-right: 0; }
}
@media (max-width: 579px) {
	.proMenuTopList > li {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.proMenuTopList > li:nth-child(2n),
	.proMenuTopList > li:nth-child(3n) {
		margin-right: 0;
	}

	.proMenuBoxImg { padding: 0 30px; }
	.proMenuBoxCover { min-height: auto; }
	.proMenuBoxImg { padding: 0 30px; }
	.proMenuBoxCover { min-height: auto; }
}



.bizMenuTop {
	padding-top: 1.875rem;
	padding-bottom: 3.125rem;
}
.bizMenuTopList > li {
	float: left;
	width: 23.456790123%;
	margin-right: 2.057613168%;
	margin-bottom: 1.875rem;
	background-color: rgba(102,102,102,0.08);
}
.bizMenuTopList > li:nth-child(4n) { margin-right: 0; }
.bizMenuBoxImg {
	position: relative;
	margin-bottom: 0;
}
.bizMenuBoxImg > a {
	position: relative;
	display: block;
	line-height: 130%;
}
.bizMenuBoxImg > a::before {
	content: "";
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;	
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.35);
}
.bizMenuBoxImg > a > img {
	position: relative;
	z-index: 2;
	width: 100%;
	height: auto;
	transition: 0.2s;
}
.bizMenuBoxImg > a:hover > img { opacity: 0.7; }

.bizMenuLink {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
	width: 100%;
	height: 100%;
}
.bizMenuLink > .bizMenuLinkCel {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
    width: 100%;
    text-align: center;
}
.bizMenuLink > .bizMenuLinkCel span {
	position: relative;
	display: inline-block;
	padding-bottom: 1.25rem;
    font-weight: bold;
    font-size: 1.05rem;
	color: #ffffff;
}
.bizMenuLink > .bizMenuLinkCel span::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	width: 10px;
	height: 10px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	transform: rotate(45deg);
	margin-left: -5px;
}
.bizMenuBoxCover {
	min-height: 120px;
	padding: 0.9375rem;
}
.bizMenuBoxCover p { margin-bottom: 0; }
.bizMenuBoxCover > ul > li {
	line-height: 140%;
	margin-bottom: 0.3125rem;
}
.bizMenuBoxCover > ul > li:last-child { margin-bottom: 0; }
.bizMenuBoxCover > ul > li > a {
	position: relative;
	padding-left: 15px;
}
.bizMenuBoxCover > ul > li > a::before {
	content: "";
	position: absolute;
	top: 6px;
	left: 0;
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #000000;
	border-right: solid 2px #000000;
	transform: rotate(45deg);
}
@media (max-width: 767px) {
	.bizMenuTop {
		padding-top: 0.625rem;
		padding-bottom: 1.875rem;
	}
	.bizMenuTopList > li {
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 1.25rem;
	}
	.bizMenuTopList > li:nth-child(4n) { margin-right: 2%; }
	.bizMenuTopList > li:nth-child(2n) { margin-right: 0; }
}
@media (max-width: 399px) {
	.bizMenuTopList > li {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 1.875rem;
	}
	.bizMenuBoxCover { min-height: auto; }
}


.bizMenuTopList:after,
.proMenuTopList:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*:first-child+html .bizMenuTopList,
*:first-child+html .proMenuTopList { zoom: 1; }